package com.ruoyi.xq.enums.userinfo;


import lombok.Getter;

/**
 * 有没有小孩
 * <p>created on 2024/2/26 16:50</p>
 * @author duet
 */
@Getter
public enum UserChildStatusEnum {
    N(1,"没有"),
    Y_HWZYQ(2,"有，和我住一起"),
    Y_YSHWZYQ(3,"有，有时和我住一起"),
    Y_BHWZYQ(4,"有，不和我住一起"),

    ;


    private final Integer code;
    private final String text;

    UserChildStatusEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
